---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.23.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:36:54.130171'
uploaded: '2026-01-29T01:03:54.728061'
signed: '2026-01-29T01:04:22.037686'
released: '2026-01-29T19:11:33.556158'
artifacts:
metadata_updated: '2026-01-29T19:11:33.556553'
